.modRelatedArticles .module-content{
    padding-bottom: 10px;
}

.modRelatedArticles .module-surround{
    position: relative;
}

.modRelatedArticles .module-surround .btnallnews{
    position: absolute;
    height: 40px;
    line-height: 40px;
    top: 0;
    right: 9px;
}

.heightCarroussel{
    height: 157px;    
}

.containerCaroussel .btnCaroussel{
    text-align: left;
    position: absolute;
    width: 22px;
}

.containerCaroussel .btnCaroussel.right{
    text-align: left;
    right: 0;
}
.containerCaroussel .btnCaroussel.left{
    text-align: right;
    left: 0;
}
.containerCaroussel .btnCaroussel img{
    margin: 69px 2px 0 2px;
}

.teaserPostArticle,
.containerCaroussel{
    padding: 0 22px;
    position: relative;
}
.carousselContent{
    width: 100%;
    overflow: hidden;
    position: relative;
    float: left;
}
.carousselContent ul{
    margin: 0;
    padding: 0;
    list-style: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 2000px;
}

.carousselContent li{
    float: left;
    /*width: 116px;*/
    margin: 10px 0 0 0 !important;
    height: 137px;
    overflow: hidden !important;
    padding: 0 7px 0 7px !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    
}
.carousselContent ul li > div{
    padding: 7px 8px 7px 8px;
    background-color: #373737;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.carousselContent li,
.carousselContent li a{    
    font-family: 'Droid Sans', sans-serif;
    font-weight: bold;
    font-size:  12px;
    color: #ffffff;
    line-height: 14px;
    display: block;
}
.carousselContent li .imgArticle a{    
      height: 100px;
    overflow: hidden;
}
  
.carousselContent li a img{    
    width: 100%;
}

.carousselContent ul li > div .imgArticle{
    /*float: left;*/
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 2px;
    background-color: #494949;
    margin-right: 8px;
}
.carousselContent ul li > div .titreArticle{
   /* margin-left: 98px;*/
   margin-top:5px;
}

.carousselContent ul li > div .titreArticle .btnRouge20{
    margin-top: 5px;
}

.teaserPostArticle{
    margin-top: 10px;
}

.teaserPostArticle .iconTeaser{
    float: left;
}
.teaserPostArticle .titrePromoHeader,
.teaserPostArticle .descrPromoHeader{
    margin-left: 60px;
}

.teaserPostArticle .titrePromoHeader,
.teaserPostArticle .titrePromoHeader a,
.teaserPostArticle .titrePromoHeader a:hover{
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #f6f6f6;    
}
.teaserPostArticle .descrPromoHeader,
.teaserPostArticle .descrPromoHeader a,
.teaserPostArticle .descrPromoHeader a:hover{
    font-family: 'Droid Sans', sans-serif;
    font-size: 12px;
    color: #d2d2d2;    
}

@media only screen and (max-width: 479px) {
    .btnallnews a{
       font-size:10px !important;
    }
}